﻿	div.body_main {
		vertical-align:top;
		width:970px;
		height:554px;
		margin: 0px;
		padding: 0px;
		display:block;
	}
	div.logo_ti {
		width:120px;
		height:52px;
		float:left;
		margin: 0px 0px 0px 30px;
		padding: 0px;
	}
	div.box {
		width:314px;
		height:469px;
		float:left;
		margin: 0px;
		padding: 25px 0px 0px 0px;
		clear:left;
	}
	div.name_1 {
		text-align:left;
		width:237px;
		height:110px;
		float:right;
		margin: 0px;
		padding: 0px;
	}
	div.name_1 h1 {
		margin: 0px;
		font-size:24px;
		font-weight:normal;
		color: #3D3D3F;
	}
	div.name_2 {
		text-align:left;
		width:130px;
		height:110px;
		float:right;
		margin: 0px;
		padding: 0px;
	}
	div.name_2 h2 {
		margin: 0px;
		font-size:18px;
		color: #E76416;
	}
	div.name_3 {
		text-align:left;
		width:200px;
		height:110px;
		float:right;
		margin: 0px;
		padding: 0px;
	}
	div.name_3 h3 {
		margin: 0px 0px 7px 0px;
		font-size:12px;
		color: #E76416;
	}
	div.desc {
		width:567px;
		height:220px;
		float:right;
		margin: 0px;
		padding: 0px;
		text-align:justify;
		font-size:13px;
		color: #3D3D3F;
	}
	div.reqs {
		width:567px;
		height:80px;
		float:right;
		margin: 5px 0px;
		padding: 7px 0px;
		text-align:justify;
		font-size:12px;
		border-top:1px solid #D1DAE1;
		border-bottom:1px solid #D1DAE1;
		color: #3C9AD7;
	}

	div.body_left {
		width:314px;
		height:521px;
		float:left;
		margin: 30px 0px 0px 20px;
//		margin: 30px 0px 0px 15px;
		padding: 0px;
		display:block;
	}
	div.body_right {
		width:600px;
		height:426px;
		float:right;
		margin: 30px 30px 0px 0px;
//		margin: 30px 25px 0px 0px;
		padding: 0px;
		display:block;
	}
	div.body_bottom {
		width:600px;
		height:94px;
		float:right;
		margin: 0px 30px 0px 0px;
//		margin: 0px 30px 0px 0px;
		padding: 0px;
	}
	div.discount {
			float:left;
			margin: 20px 0px 0px 0px;
			font-weight:bold;
			color:#e36717;
	}
	div.buy {
		text-align:justify;
		clear: both;
		display: block;
		padding-top: 20px;
	}
	div.price {
		text-align:justify;
		float:right;
		width:520px;
	}
	#top-hr {
		border-top: 1px solid grey;
		margin-top: 20px;
	}
	img.ac_button {
		float:right;
		margin: 41px 0px 0px 10px;
	}
	img.cat_button {
		float:right;
		margin: 10px 0px 0px 10px;
	}
	TABLE.price TD
	{
		text-align:center;
		padding:0px 3px;
		height: 25px;
		border-top:1px solid #E0E0E0;
		border-left:1px solid #E0E0E0;
		border-bottom:1px solid #A0A0A0;
		border-right:1px solid #A0A0A0;
		font: normal 13px verdana;
		color: #3d3d3d;
	}
	TABLE.price TH
	{
		text-align:center;
		padding:0px 3px;
		height: 25px;
		background-color: #ffdaaf;
		border-top:1px solid #E0E0E0;
		border-left:1px solid #E0E0E0;
		border-bottom:1px solid #A0A0A0;
		border-right:1px solid #A0A0A0;
		font: normal 13px verdana;
		color: #3d3d3d;
	}
	#next-line-color {background-color: #dff3fd;}
	a.blue_arrow {background: url(/images/blue_arrow.gif) left no-repeat; color:#3c9ad7; text-decoration: none; padding-left: 10px;}
	a.blue_arrow:hover {text-decoration: underline;}
